<!--
 This file is part of Adblock Plus <https://adblockplus.org/>,
 Copyright (C) 2006-present eyeo GmbH

 Adblock Plus is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License version 3 as
 published by the Free Software Foundation.

 Adblock Plus is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

 You should have received a copy of the GNU General Public License
 along with Adblock Plus.  If not, see <http://www.gnu.org/licenses/>.
  -->

<resources>
    <!-- app-->
    <string name="app_name">Samsung Internet용 Crystal</string>
    <string name="samsung_internet_required_description">Crystal는 브라우저를 사용하는 동안 광고를 필터하기 위해 Samsung Internet 위에 실행되는 앱입니다. Crystal를 효과적으로 사용하기 위해, 기기에 Samsung Internet 4.0 이상을 설치해야 합니다.\n아래 버튼을 탭해서 Samsung Internet 브라우저를 받을 수 있습니다.</string>

    <!-- base-->
    <string name="product_name">Crystal</string>

    <!-- onboarding -->
    <string name="onboarding_welcome_security_privacy_description">백그라운드에서 보호하는 Crystal로 걱정 없는 인터넷을 즐기세요</string>
    <string name="onboarding_welcome_language_filters_description">일반적으로 탐색에 사용하는 언어에 맞춰 Crystal를 최적화하고 더 많은 광고를 차단하세요</string>
    <string name="onboarding_enable_header_title2">Crystal 활성화</string>
    <string name="onboarding_enable_one_step_description"> Samsung Internet의 광고 차단기 설정에서 Crystal 활성화</string>

    <!-- preferences -->
    <string name="preferences_primary_subscriptions_summary">일반적으로 탐색에 사용하는 언어에 맞춰 Crystal를 최적화하고 더 많은 광고를 차단하세요</string>
    <string name="share_events_header">Crystal 개선을 도와주세요</string>
    <string name="share_events_description">Crystal 개선을 지원할 익명화된 데이터를 수집하여 더 나은 브라우징 환경을 만들고 있습니다.</string>

    <!-- Start Guide -->
    <string name="tour_last_step_description">以上です！これで、Crystal for Samsung Internet を最大限に活用する準備が整いました</string>
    <string name="take_tour_description">より楽しいブラウジング体験のために Crystal を使用する方法を学びます</string>

</resources>
